Package org.python.core

# Interface BytecodeNotification.Callback

Enclosing class:
  BytecodeNotification

public static interface BytecodeNotification.Callback
Interface for callbacks. Notifies the name of the loaded class, raw bytes of the class, and the Java class object.

## Method Summary

Modifier and Type
Method
Description
`void`
`notify(String name, byte[] bytes, Class c)`

## Method Details

### notify

void notify(String name, byte[] bytes, Class c)